<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
    <link rel="stylesheet" href="css/signup.css">
    <title>Easybank | Signup</title>
</head>

<body>
    <main>
        <div class="left-container">
            <img class="logo" src="images/logo.svg" alt="easybank-logo">
            <img class="intro" src="images/bg-intro-desktop.svg" alt="intro">
            <img class="mockup" src="images/image-mockups.png" alt="mockup">
        </div>
        <div class="right-container">
            <img class="logo" src="/images/logo.svg" alt="logo">
            <h1>Welcome to <span>Easybank</span></h1>
            <p>Building a better life with easybank</p>
            <form>
                <input class="icon" type="text" name="name" id="name" placeholder="&#xf007; Name" autocomplete="off">
                <span id="name-error"></span>
                <input class="icon" type="email" name="email" id="email" placeholder="&#xf0e0; Email"
                    autocomplete="off">
                <span id="email-error"></span>
                <input class="icon" type="password" name="pass" id="pass" placeholder="&#xf084; Password">
                <span id="pass-error"></span>
                <input class="icon" type="password" name="confirm-pass" id="confirm-pass"
                    placeholder="&#xf084; Confirm Password">
                <span id="confirm-error"></span>
                <button class="btn" type="submit">SIGN UP</button>
                <a href="login.html">Already have an account? login!</a>
            </form>
            <div class="logos">
                <img class="social" src="images/icon-facebook.svg" alt="fb-logo">
                <img class="social" src="images/icon-twitter.svg" alt="twitter-logo">
                <img class="social" src="images/icon-instagram.svg " alt="insta-logo">
            </div>
        </div>
    </main>
    <script src="js/signup.js"></script>
</body>

</html>